Bug 504545 - [ur_IN] locale file for Urdu (Perso-Arabic) not available in glibc
[ur_IN] locale file for Urdu (Perso-Arabic) not available in glibc
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Pravin Satpute
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-08 00:47 EDT by Pravin Satpute
Modified: 2009-06-10 00:18 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-10 00:18:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Urdu language locale file for India (4.94 KB, text/plain)
2009-06-08 00:53 EDT, Pravin Satpute
no flags Details

  None (edit)
Description Pravin Satpute 2009-06-08 00:47:34 EDT
Description of problem:
The Locale file for Urdu (Perso-Arabic) is  not available in glibc, which
prevents the i18n and l10n activities for the language

Version-Release number of selected component (if applicable):
glibc-2.10.1-2

How reproducible:
every time

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Pravin Satpute 2009-06-08 00:53:05 EDT
Created attachment 346815 [details]
Urdu language locale file for India
Comment 2 Ulrich Drepper 2009-06-09 10:47:01 EDT
Applied upstream.
Comment 3 Bug Zapper 2009-06-09 13:12:39 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Pravin Satpute 2009-06-10 00:18:28 EDT
(In reply to comment #2)
> Applied upstream.  


Thanks :)

Note You need to log in before you can comment on or make changes to this bug.